Wednesday, April 9, 2014

ALERT: Possible Down Time, Wed Apr 9th, 2:20pm ET

I just received the following notice from the hosting service company:

This notice is regarding imminent, emergency service restarts within your VPS. A recently discovered openssl vulnerability has been patched in your VPS, however a restart of your server's Apache web service is still required in order to load the new openssl version.

Unfortunately, the nature of this vulnerability means we must do so as soon as possible.

In most cases, Apache will only be down for a fraction of a second while the old service stops and the new one starts.

Please be aware that this may cause some down time for your website, and/or email. I will monitor the process as it unfolds. Hopefully, their best-case scenario will be what actually happens.